Hostap and openssl version.

Anand Moon moon.linux at yahoo.com
Wed Oct 16 12:11:45 EDT 2013


Hi All,
 
While compiling hostapd for WPS support it need to include openssl and link openssl library.
 
Which version of openssl will be compatible for hostapd-2.0 ?
 
Do we need to apply the patch present in hostapd-2.0/patches to openssl in order to make WPS work correctly ?
 
If somebody could share .config file need to compile hostapd-2.0.
 
Please share your thoughts on this.
 
-Anand Moon
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.shmoo.com/pipermail/hostap/attachments/20131016/c80959bb/attachment.htm>


More information about the HostAP mailing list